Can Labview 6.1 vis be run in Labview 7.1?

Can Labview 6.1 vis be run in Labview 7.1?

Post by devchande » Wed, 29 Aug 2007 18:40:06


Yes They can be.
There was not a drastic change in functions between LabVIEW6.1 and LabVIEW7.1
So most of the functionalities that were used in 6.1, will work on 7.1
Are you facing any particular concern while opening previous version vi's in LabVIEW 7.1??
Regards,
Dev
 
 
 

Can Labview 6.1 vis be run in Labview 7.1?

Post by camojea » Wed, 29 Aug 2007 20:10:14

No, I have had no problems - I just wanted to check before sending 6.1 vis to a customer with 7.1.
:smileyhappy:

 
 
 

Can Labview 6.1 vis be run in Labview 7.1?

Post by tst » Wed, 29 Aug 2007 20:40:07

You just need to make sure that the client has all the support code that you have as well (e.g. if you're using some toolkits or user.lib code).
You can do a Save with Options and save a Development Distribution with all the needed VIs in it, but that could break functionality if some of the VIs use relative paths or DLL calls.
 
 
 

Can Labview 6.1 vis be run in Labview 7.1?

Post by camojea » Wed, 29 Aug 2007 21:10:12

Yes, thanks.
:smileyhappy: